This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 442731 - mock F9 configs
mock F9 configs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-16 10:21 EDT by Warren Togami
Modified: 2013-01-09 20:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 12:11:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2008-04-16 10:21:35 EDT
Ship a new mock with F9 config files before F9 final.
Comment 1 Jesse Keating 2008-04-18 11:45:11 EDT
I will be doing that early next week I think.
Comment 2 Bill Nottingham 2008-05-01 12:11:59 EDT
This got done.

Note You need to log in before you can comment on or make changes to this bug.